Debian Bug report logs - #711571
ITP: libsdl2-net -- Network library for SDL2

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Manuel A. Fernandez Montecelo" <mafm@debian.org>

Date: Fri, 7 Jun 2013 22:39:02 UTC

Owned by: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>

Severity: wishlist

Fixed in version libsdl2-net/2.0.0~rc1-1

Done: mafm@debian.org (Manuel A. Fernandez Montecelo)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, manuel.montezelo@gmail.com, debian-devel@lists.debian.org, pkg-sdl-maintainers@lists.alioth.debian.org, wnpp@debian.org, Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>:
Bug#711571; Package wnpp. (Fri, 07 Jun 2013 22:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Manuel A. Fernandez Montecelo" <mafm@debian.org>:
New Bug report received and forwarded. Copy sent to manuel.montezelo@gmail.com, debian-devel@lists.debian.org, pkg-sdl-maintainers@lists.alioth.debian.org, wnpp@debian.org, Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>. (Fri, 07 Jun 2013 22:39:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Manuel A. Fernandez Montecelo" <mafm@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libsdl2-net -- Network library for SDL2
Date: Fri, 07 Jun 2013 23:36:14 +0100
Package: wnpp
Severity: wishlist
Owner: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>

* Package name    : libsdl2-net
  Version         : 2.0.0~rc1
  Upstream Author : Sam Lantinga <slouken@libsdl.org>
* URL             : http://www.libsdl.org/tmp/SDL_net/
* License         : zlib/linpng
  Programming Lang: C
  Description     : Network library for SDL2

 This is a small, low-level, cross-platform networking library, that can be used
 with the Simple DirectMedia Layer library.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 08 Jun 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to mafm@debian.org (Manuel A. Fernandez Montecelo):
You have taken responsibility. (Sun, 07 Jul 2013 11:03:05 GMT) Full text and rfc822 format available.

Notification sent to "Manuel A. Fernandez Montecelo" <mafm@debian.org>:
Bug acknowledged by developer. (Sun, 07 Jul 2013 11:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 711571-close@bugs.debian.org (full text, mbox):

From: mafm@debian.org (Manuel A. Fernandez Montecelo)
To: 711571-close@bugs.debian.org
Subject: Bug#711571: fixed in libsdl2-net 2.0.0~rc1-1
Date: Sun, 07 Jul 2013 11:00:07 +0000
Source: libsdl2-net
Source-Version: 2.0.0~rc1-1

We believe that the bug you reported is fixed in the latest version of
libsdl2-net, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711571@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Manuel A. Fernandez Montecelo <mafm@debian.org> (supplier of updated libsdl2-net package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 08 Jun 2013 16:29:51 +0100
Source: libsdl2-net
Binary: libsdl2-net-2.0-0 libsdl2-net-dbg libsdl2-net-dev
Architecture: source amd64
Version: 2.0.0~rc1-1
Distribution: unstable
Urgency: low
Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
Changed-By: Manuel A. Fernandez Montecelo <mafm@debian.org>
Description: 
 libsdl2-net-2.0-0 - Network library for Simple DirectMedia Layer 2, libraries
 libsdl2-net-dbg - Network library for Simple DirectMedia Layer 2, libraries
 libsdl2-net-dev - Network library for Simple DirectMedia Layer 2, development files
Closes: 711571
Changes: 
 libsdl2-net (2.0.0~rc1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #711571)
Checksums-Sha1: 
 f77df06e81efed17f91fe27d8bba501c1668c71f 2176 libsdl2-net_2.0.0~rc1-1.dsc
 01462d83a9ccae5d85346e97fbf438176c9fa2b3 223404 libsdl2-net_2.0.0~rc1.orig.tar.xz
 cade4f9712e72f5236a6c0937964403aea83aa16 2427 libsdl2-net_2.0.0~rc1-1.debian.tar.gz
 68dd30bdf8b47c0e92b60213d666a0f167e0f7c7 11980 libsdl2-net-2.0-0_2.0.0~rc1-1_amd64.deb
 5bd6315580f45bbc2a16ad294b511b495e584eb8 24832 libsdl2-net-dbg_2.0.0~rc1-1_amd64.deb
 f52a1663643f679532085436ef5996d78c865c8a 21240 libsdl2-net-dev_2.0.0~rc1-1_amd64.deb
Checksums-Sha256: 
 7d15c43e925f881c0cfc0620c9014745ab7dc2f25b3c2e82727e44403f34c412 2176 libsdl2-net_2.0.0~rc1-1.dsc
 ba0f764d89b77ba8b80281f1a5c440f3b33992569270027cce13bc064acb3351 223404 libsdl2-net_2.0.0~rc1.orig.tar.xz
 c9034f3fe89086b5f9bfc5b79a8cf859cdc58c2c2fa96e2140ce68a836fef8e1 2427 libsdl2-net_2.0.0~rc1-1.debian.tar.gz
 ee13b96c24efb5953a1295c3cb222036278ef902491ed0c09b63b02e81b405e7 11980 libsdl2-net-2.0-0_2.0.0~rc1-1_amd64.deb
 0d666f52c3315a61611a65932ca87a3d3cc5cd2e08cfe9a416f1a9442db0d7e1 24832 libsdl2-net-dbg_2.0.0~rc1-1_amd64.deb
 3c8d7a66a48ccbbd1bbc13adc09ae30d023cc46b1ee66ae5132a7adfc995ec5d 21240 libsdl2-net-dev_2.0.0~rc1-1_amd64.deb
Files: 
 5f6f4a11404ced99f0eabd5cdd6de6ca 2176 libs optional libsdl2-net_2.0.0~rc1-1.dsc
 8716310eb40fd2f6ffaf9291df5a5be7 223404 libs optional libsdl2-net_2.0.0~rc1.orig.tar.xz
 fc6b75fd43b3af476cd8ab5f91f195e2 2427 libs optional libsdl2-net_2.0.0~rc1-1.debian.tar.gz
 2abc99f3d8130324cb26e1aaf2a212a6 11980 libs optional libsdl2-net-2.0-0_2.0.0~rc1-1_amd64.deb
 c22376ffc70a6d61a2ffceab9f18c454 24832 debug extra libsdl2-net-dbg_2.0.0~rc1-1_amd64.deb
 c6016e5b47eef1286cf273a3a29d2bd9 21240 libdevel optional libsdl2-net-dev_2.0.0~rc1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRs09bAAoJEH92BqRF3KgOgCYP/1V88BEgY9KtWCPhwysalkQf
5PJTa6TtN60+0Lh2v8iAWu2CTQrtz8FEQXLxgUYbxfz1EXm2ytsVcDn2ZUQAr3el
n8468WwslOGeg2X/IAm3elj8Nv/5LAGKalXK/5CcFMAOpO8i3bkqicMXnUm5F5EP
mxdfytvGUPHjffqG5kzJbDV9DpaBbssqeRz5uw0yMTdxrsITUrcd6cqGRXy/fKL4
LVrswxHwP2huFZbybToxR0wmF7M03geexKEu4y5tg1oJUfllwKcx9x1NPK54GQjk
pOAdjtBJsTBhgrM5Tkgp/pJh+iGYnK5GmP5Ln7zlOK2/5HysCxX9d4i6LIuu0OQ0
pAayKKNnafRk81jXoBtFdzgyT44dCUrF89XIfuqhTGNZQr1TuZDd3dzRpsMqpfai
aRuZd6GNfVSYw0Exswgoib9utnrDljQbhu+j9b3v1iyjcfHbU4ff3x1dslgAsUko
JCM9riVZFN30b1CKUkBW8QPYJuNB1gj5paWMJKw0SicYjM8i3splIeJTfArO2tZK
pS1bO+HkPIYnNBR/Nh69MaSS+RltWaPJqNXlAGK8tQUUXAA4KMrPboKGu0YPtD3u
0ia6HMwVfgID1WEnBgZVxjtLrdonnkagXWbRw5PP+7JbUHQ8zv5ag/3yLo52rdF1
Q0MZYGKOn3bTah0Yez87
=CS8v
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 05 Aug 2013 07:33:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 01:51:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.